<component name="libraryTable">
  <library name="Gradle: com.stripe:stripe-android:8.7.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eada03ec21948f0d2dc00adadefb4f05/jetified-stripe-android-8.7.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eada03ec21948f0d2dc00adadefb4f05/jetified-stripe-android-8.7.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eada03ec21948f0d2dc00adadefb4f05/jetified-stripe-android-8.7.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.stripe/stripe-android/8.7.0/c94efaefc317e4a01a5ba40fde343bb44aa97980/stripe-android-8.7.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.stripe/stripe-android/8.7.0/dbfe161942ccade9110d162d5f84913c0c4f8787/stripe-android-8.7.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>